.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-9c9284f2-bca9-d1de-bf49-a4049a1ab3bb {
display: none !important;
}
.lfr-layout-structure-item-76020158-e86d-3525-c08d-b0d599da8dc9 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-e7fa32c9-b371-e868-b488-9980c384b776 {
margin-bottom: 40px !important;
margin-top: 40px !important;
text-align: center !important;
}
